@charset "UTF-8";
/* CSS Document */
.instructions{
	font: 20px 'Mukta', Arial, sans-serif;
}
.choice{
	font: 70px 'Mukta', Arial, sans-serif;
	font-weight:bold;
}
.number{
	font: 80px 'Mukta', Arial, sans-serif;
	font-weight:bold;
}
.equation{
	font: 80px 'Mukta', Arial, sans-serif;
	font-weight:bold;
}